openvpn -- security update

2014-12-01T00:00:00
ID DSA-3084
Type debian
Reporter Debian
Modified 2014-12-01T00:00:00

Description

Dragana Damjanovic discovered that an authenticated client could crash an OpenVPN server by sending a control packet containing less than four bytes as payload.

For the stable distribution (wheezy), this problem has been fixed in version 2.2.1-8+deb7u3.

For the unstable distribution (sid), this problem has been fixed in version 2.3.4-5.

We recommend that you upgrade your openvpn packages.